<template>
	<Tile :addClass="classes" widthClass="w-full xs:w-1/3" >
		<slot></slot>
	</Tile>
</template>

<script>
import Tile from "./Tile.vue";

export default {
	name: "TileTotal",
	components: {
		Tile,
	},
    props: {
        addClass: String
    },
    computed: {
        classes() {
            return ['min-w-max box-border', this.addClass].join(" ");
        }
    }
};
</script>

<style>
</style>